Bug 1117242

Summary: Please build tcpreplay for EPEL 7
Product: [Fedora] Fedora EPEL Reporter: Pekka Pietik√§inen <pp>
Component: tcpreplayAssignee: Bojan Smojver <bojan>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: bojan
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: tcpreplay-4.1.1-1.fc24 tcpreplay-4.1.1-1.fc22 tcpreplay-4.1.1-1.fc23 tcpreplay-4.1.1-1.el7 tcpreplay-4.1.1-1.el5 tcpreplay-4.1.1-1.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-05-07 11:45:55 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Pekka Pietikäinen 2014-07-08 11:15:44 UTC
Description of problem:

Local mock build of 4.0.4 works a-ok.

Comment 1 Bojan Smojver 2014-07-09 06:43:47 UTC
New branch requested, see bug #234812.

Comment 2 Bojan Smojver 2014-07-10 01:11:58 UTC
Built the package:

http://koji.fedoraproject.org/koji/buildinfo?buildID=542973

Tried to submit it as a new package, but got:

tcpreplay-4.0.4-2.el7 not tagged as an update candidate

Tried:

koji tag-build epel7-testing-candidate tcpreplay-4.0.4-2.el7

Which completed successfully and still got the above.

No idea what else to try...

Comment 3 Fedora Update System 2016-04-29 07:11:35 UTC
tcpreplay-4.1.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-207239132d

Comment 4 Fedora Update System 2016-04-29 07:11:42 UTC
tcpreplay-4.1.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fc3d7a18bf

Comment 5 Fedora Update System 2016-04-29 07:11:46 UTC
tcpreplay-4.1.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-279ca52554

Comment 6 Fedora Update System 2016-04-29 07:11:50 UTC
tcpreplay-4.1.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c4f6b9b137

Comment 7 Fedora Update System 2016-04-29 07:11:55 UTC
tcpreplay-4.1.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-90d676249a

Comment 8 Fedora Update System 2016-04-29 07:11:59 UTC
tcpreplay-4.1.1-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7a2080e153

Comment 9 Fedora Update System 2016-04-29 17:21:35 UTC
tcpreplay-4.1.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-207239132d

Comment 10 Fedora Update System 2016-04-30 01:49:58 UTC
tcpreplay-4.1.1-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7a2080e153

Comment 11 Fedora Update System 2016-04-30 02:22:58 UTC
tcpreplay-4.1.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-279ca52554

Comment 12 Fedora Update System 2016-04-30 02:23:37 UTC
tcpreplay-4.1.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c4f6b9b137

Comment 13 Fedora Update System 2016-04-30 04:18:07 UTC
tcpreplay-4.1.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fc3d7a18bf

Comment 14 Fedora Update System 2016-04-30 04:23:35 UTC
tcpreplay-4.1.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-90d676249a

Comment 15 Fedora Update System 2016-05-07 11:45:52 UTC
tcpreplay-4.1.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-05-07 15:49:32 UTC
tcpreplay-4.1.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-05-07 21:51:14 UTC
tcpreplay-4.1.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-05-26 01:18:50 UTC
tcpreplay-4.1.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-05-26 06:46:48 UTC
tcpreplay-4.1.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-05-26 08:19:17 UTC
tcpreplay-4.1.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.